

/**umb_name:H1*/
.H1{font-size: 2.5rem;}

/**umb_name:H2*/
.H2{font-size: 2rem;}

/**umb_name:H3*/
.H3{font-size: 1.5rem;}

blockquote {
    border-left: 8px solid #4e6465;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    padding: 1.5em;
    margin: 1.5em 0;
    font-size: 1.1rem;
}

.rte-iframe-container {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

    .rte-iframe-container iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }